﻿body
{
	background: #fff;
	color: #333;
	font: 12px Verdana Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

.clear
{
	clear: both;
	height: 0;
	overflow: hidden;
	display: block;
}

h1, h2, h3, h4, h5
{
	font-family: Trebuchet MS, sans-serif;
}
h1
{
	font-size: 22px;
	margin: 0 0 15px 0;
	font-weight: normal;
}

a, a:link, a:active, a:visited
{
	color: #1d1d1d;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}

.Logo
{
	display: block;
	float: left;
	margin-left: 0;
	margin-top: 75px;
}
	   
a.Logo
{
	color: #FFF;
	font-size: 25px;
	display: block;
	width: 200px;
	letter-spacing: 1px;
	text-align: center;
	float: left;
	margin-left: 0;
	margin-top: 10px;
	position: absolute;
	left: 10%;
}


a.Logo:hover
{
	text-decoration: none;
}

div#MiddleBackground
{
	top: 0;
	position: relative;
	width: 100%;
	display: block;
	margin: 0 auto;
	z-index: 0;
}

div#MasterContainer
{
	display: block;
	width: 100%;
	margin: 0 auto 10px auto;
	background-color: transparent;
	z-index: 1;
	overflow:visible !important;
}

div#Header
{
	display: block;
	margin-bottom: 30px;
	display: block;
	width: 1000px;
	height: 190px;
	clear: both;
	margin: auto;
	background-color:transparent;
}

div#WeatherPanel
{
	display: block;
	position: relative;
	float: right;
	width: 380px;
	height: 80px;
	color: #000;
	padding: 5px;
	margin: 90px 10px 0 0;
	overflow: hidden;
	background: transparent url(/Core/Images/Template/ColliersWA/LimeApartments/TransBG-White.png);
}

div#WeatherPanel td
{
	padding-right: 10px;
}



div#MenuContainer
{
	display: block;
	width: 100%;
	height: 28px;
	background: url(/Core/Images/Template/TransBG-Grey.png);
	/*background-color:rgba(102,102,102,.5);*/
	z-index: 1000;
}

div.ContentAndMenu
{
	display: block;
	width: 1000px;
	height: auto;
	clear: both;
	margin: 0 auto 0 auto;
	background-color: white;
}
div#LeftNav
{
	display: block;
	width: 200px;
	float: left;
	padding-top: 0;
	background-color: #D68013;
	text-align: left;
}
div#Menu_Main
{
	padding-top: 0;
}

ul.StaticMenu
{
	display: block;
	border-bottom: 0 solid #929390;
	border-top: none;
	width: 200px;
}
.DynamicMenu
{
	border: none;
	border-bottom: 0 solid #929390;
	z-index: 200 !important;
	background-color: #0392d3;
}

ul.StaticMenu li
{
	display: block;
	float: left;
	background-color: transparent;
	border: none;
	margin-bottom: 0;
	width: 200px;
	border-bottom: 1px solid #F1F3B0;
}
ul.StaticMenu li a
{
	padding: 7px;
	color: #fff;
	text-decoration: none;
}
ul.StaticMenu li:hover a
{
	background-color: #0392d3;
	color: #fff;
}

ul.StaticMenu li ul
{
	position: absolute;
	display: block;
	background-color: #666;
}

ul.StaticMenu li ul li
{
	display: block;
	position: relative;
	margin-bottom: 0;
	border-bottom: 1px solid #F1F3B0;
	width: 280px;
}
ul.StaticMenu li ul li:hover a
{
	background-color: #1f419b;
	color: #fff;
}
ul.StaticMenu li ul li a
{
	padding: 8px 5px 6px 5px;
	display: block;
}

div#Tenant_Login_To_Other_Properties
{
	color:#fff;
}

div#Tenant_Login_To_Other_Properties a
{
	color: #fff
}

div#topMenu
{
	display: block;
	position: relative;
	width: 994px;
	margin: 0 auto 0 auto;
	padding: 0 3px;
	height: 28px;
	/*background-color: #ec9322;*/
	background-image: url('/core/images/template/collierswa/dumashouse/menuyellow-orange.png');
	background-repeat: repeat-y;
	text-align: center;
	vertical-align: middle;
	z-index: 1011;
}

/* 	LEVEL ONE */
.dropdown
{
	display: block;
	text-align: center;
	float: left;
}
ul.dropdown
{
	display: block;
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: auto;
	clear: both;
}
ul.dropdown li
{
	float: left;
	zoom: 1;
	background: Transparent;
	margin: 0 6px 0 0;
	color: #fff;
	font-size: 20px;
	list-style: none;
}
ul.dropdown li a
{
	display: block;
	width: auto;
	vertical-align: middle;
	height: 18px;
	font: bold 12px Arial;
	padding: 5px;
	color: #fff;
	text-decoration: none;
	margin: 0;
	text-align: center;
}
/*ul.dropdown a:hover, ul.dropdown a:active, ul.dropdown li:hover  { color: #fff; background-color:Transparent;}*/

ul.dropdown li.hover a
{
	color: #fff;
}
ul.dropdown li a.active
{
	/*background-color:#ef4035;*/
}

/* 	LEVEL TWO */
ul.dropdown ul
{
	visibility: hidden;
	position: absolute;
	margin-left: 0;
	padding-left: 0;
}
ul.dropdown ul li
{
	float: none;
	font-weight: normal;
	background-color: #aaa;
	color: #FFF;
	width: 200px;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	text-align: left;
	left: 0;
	list-style-type: none;
}
ul.dropdown ul li a
{
	display: block;
	height: auto;
	margin: 0;
	text-align: center;
	padding: 5px 0 5px 5px;
	vertical-align: middle;
	font: bold 11px Arial;
	background: #0d5aaa;
	text-align: left;
	border-bottom: 1px solid #fff;
}
ul.dropdown li:hover
{
	background: #0392d3;
}
ul.dropdown ul li:hover a
{
	background-color: #0392d3;
	color: #fff;
}


div#Content
{
	display: inline-block;
	width: 740px;
	padding: 20px;
	background-color: white;
	text-align: left;
	min-height: 635px;
}
div#Title
{
}
.PageHeaderRight
{
	text-align: right;
}

.FormTable, .SummaryTable, .Button, .OpeningHoursTable, .ListUsersHeader, .ListUsersSubHeader, .DMSSummaryHeader, .DMSSummarySpacerRow
{
	background-color: #EDEDED;
}

div#Footer
{
	color: #FFF;
	/*background-color:#ec9322;*/
	background-image: url('/core/images/template/collierswa/dumashouse/menuyellow-orange.png');
	background-repeat: repeat-y;
	display: block;
	margin: 0 auto 0 auto;
	width: 1000px;
	height: 28px;
	text-align: right;
}
div#Footer ul
{
	margin: 0;
	padding: 0;
	padding-right: 15px;
	display: block;
	width: 965px;
	height: 28px;
	float: right;
}
div#Footer ul li
{
	list-style: none;
	margin-left: 30px;
	float: right;
}
div#Footer ul li a
{
	color: #FFF;
	font-weight: bold;
	line-height: 30px;
}

div#footerLogo
{
	color: White;
	float: right;
	margin: 5px;
	text-align: center;
	font-size: 9px;
}

div.Menu_Logout, div.Menu_Login
{
	border: none;
	width: 190px;
	color: #FFF;
}

.VerticalTickerItem
{
	width: 230px;
	color: #000;
	background-color: transparent;
}
#VerticalTickerContent
{
	width: 230px;
	background-color: transparent;
	color: #000;
}
.VerticalTickerTitle
{
	color: #fff !important;
	background-color: #999;
	border: none;
	font: bold 13px Arial;
	padding: 5px;
}
.VerticalTickerText
{
	color: #000;
	background-color: transparent;
	padding: 5px;
}
#VerticalTickerContent2
{
	position: absolute;
	left: 0;
	width: 230px;
	height: 110px;
	padding: 0;
	border: none;
	background-color: transparent;
	color: #000;
	padding-left: 10px;
	text-align: left;
	margin: 0;
	overflow: hidden;
}

.FeatureText
{
	position: relative;
	display: block;
	float: left;
	clear: both;
	width: 250px;
	height: 120px;
	margin: -135px 0 0 5px;
	padding: 5px;
	background: url(/Core/Images/Template/ColliersWA/LimeApartments/TransBG-White.png);
	color: #FFF;
	z-index: 1005;
	overflow: hidden;
}
.FeatureText table td
{
	color: #333;
	text-align: left;
}

div#footerContainer
{
	width: 1000px;
	display: block;
	margin: auto;
	
}

/********************************************************************************************/

div#MasterContainer
{
	background-image:none; 
	border:none;
}

.ContactsHeader 
{
	border: 1px solid #626262;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #D8E5F1;
}

ul.DraggableList li 
{
	cursor:auto;
}

#tickerTitle 
{
	background-color: #31658E;
	color: #FFFFFF;
	padding: 5px;
}

#VerticalTickerContent
{
	margin-left:0px;
	width:230px;
	height:190px;
}

div.latestContentPanel 
{
    max-width: 300px !important;
    width: auto !important;
    overflow: hidden;
    font-size: 12px;
}

div.latestContentPanel_heading 
{
    max-width: 300px !important;
    width: auto !important;
}

div.latestContentPanel_content 
{
    max-width: 300px !important;
    width: auto !important;
}

div#MasterContainer 
{
  margin-left:auto; 
  margin-right:auto;
  overflow: hidden;
}
div#MasterHeader
{
	border-bottom:none;
}

#LeftNav
{
	min-height:650px;
}

#MasterContainer #WeatherPanel 
{ 
    margin-right:0px; 
}
/**-FoUC Stop menu flicker*/
#leftNavMenu > ul > li
{   
    list-style: none; 
} 
#leftNavMenu ul li ul
{
    display: none;
}